INCLUDES= $(all_includes)
kde_module_LTLIBRARIES = noatunjefferson.la

noatunjefferson_la_SOURCES = cmodule.cpp \
	jefferson.cpp \
	plugininterface.cpp \
	kosd.cpp
noatunjefferson_la_LDFLAGS = $(all_libraries) -module -avoid-version -no-undefined
noatunjefferson_la_LIBADD = $(LIB_KIO) -lnoatun

noatunjefferson_la_METASOURCES = AUTO

data_DATA = jefferson.plugin
datadir = $(kde_datadir)/noatun

messages: rc.cpp
	$(XGETTEXT) *.cpp *.h -o $(podir)/jefferson.pot
